html {
    background-color: #124559;
    background-repeat: no-repeat;
    background-image: url("https://i.ytimg.com/vi/KaslWE_gvTs/maxresdefault.jpg");
    background-size: 100vw;
    background-position: center  6vw;
}
body {
    font-family: 'Roboto Slab', serif;
    font-size:1.8vw;
    color: #D3E6D9;
}
a {
    color: #D3E6D9;
}

p{
    position: absolute;
    bottom: 0;
    margin-bottom: 0.4vw;
}
#row2b{
    text-align:right;
}
#row2b > p{
    font-family: 'Rozha One', serif;
    position: relative;
    font-size: 5vw;
}
#row2b > p:nth-child(1){
    margin-top: 5vw;
}
#row2b > p:nth-child(2){
    margin-top: -1vw;
    font-size: 7.5vw;
}

#grid {
    display: grid;
    grid-gap: 1vw;
    grid-template-rows: 5vw;
    grid-auto-rows: 9vw;
    grid-template-columns: 1fr repeat(6, 1fr) 1fr;
}

#grid > div{
    position: relative;
    background-color:#124559;
    outline-style: solid;
    outline-color:#124559;
    outline-width: 1vw;
}

div#row1a,div#row2a,div#row3a,div#row3b,div#row4a,div#row5a,div#row5b,div#row6a,div#row7a,div#row8a,div#row9a,div#row10a,div#row12a{
    background-color:rgba(64,67,78,0.4);
}

#row1a, div#row5a{
    grid-column-end: span 3;
}
#row1b, div#row2b, div#row3b, div#row5c, div#row8a, div#row8b, div#row9a, div#row12a{
    grid-column-end: span 2;
}
div#row2b{
    grid-row-end: span 2;
}

#filler {
    width: 100vw;
    height: 30vw;
    background-color:#ff0;
    margin-left: -1vw;
}